/* Global Styles */
  body{direction:rtl;}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 0px;
}

.tab-pane {
  margin-top: 15px;
}

/* Page Sections */
.section,
.section-colored {
  padding: 20px 0;
}

.section-colored {
  background-color: #e1e1e1; /* change this to change the background color of a colored section */
}



.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}


	.box
	{
		padding: 0em;
	}
		
	.box-feature
	{
		padding: 0;
	}
		
		.box-feature .inner
		{
			padding: 0.5em 0em 0em 0em;

		}
		
		.box-feature h2
		{
			font-size: 1.35em;
		}

		.box-feature p
		{
			margin: 0;
		}

		.box-feature .image
		{
			position: relative;
			margin: 0;
		}

			.box-feature .image img
			{
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 0;
			}



	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 0.5em 0;

	}


.sidebar {
  margin-top: 40px;
}

.sidebar ul {
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}

/* Half Page Height Carousel Customization */
.carousel {
  height: 50%;
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}


/* Responsive Styles */
@media (max-width: 767px) {

.carousel {
  height: 70%; /* increases the carousel height so it looks good on phones */
}

}


.ticker-wrapper{
width: 100% !important;
}
.ticker-wrapper .ticker{
width: 100% !important;
}



.addthis_toolbox .at15t_compact {
    margin-right: 0;
}


/* New template style */ 
html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	margin: 0; /* center for now */
	width: 24em; /* ems so it will grow */
	background: url(../usermods/img/featurebox/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.boxhead {
	background: url(../usermods/img/featurebox/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url(../usermods/img/featurebox/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.boxbody {
	background: url(../usermods/img/featurebox/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}

.boxbody a {	
	text-decoration: none;
}
.boxbody a:hover {
	text-decoration: underline;
}
.boxbody span.cpCart {
	padding-right: 3em;
}


/*-----------row_s--------------*/
.row_1 {
	text-align: center;
	padding: 30px 0;
	background: #2f3133 url(../img/patternbg.jpg) 0 0 repeat;
}
.row_2 {
	text-align: center;
	padding: 22px 0 0;
	background: #FFFFFF url(../img/patternbg.jpg) 0 0 repeat;
}
.row_3 {
	padding: 43px 0 13px;
	background: url(../img/pattern2.jpg) 0 0 repeat;
}
.row_4 {
	padding: 30px 0 81px;
	background: #ffffff;
}
.row_5 {
	padding: 30px 0 98px;
	background: #ffffff;
}
.row_6 {
	padding: 30px 0 72px;
	background: #ffffff;
}
.row_7 {
	padding: 30px 0 80px;
	background: #ffffff;
}
.row_8 {
	padding: 63px 0 112px;
	background: #ffffff;
}
.row_9 {
	padding: 31px 0 90px;
	background: #ffffff;
}
.row_10 {
	padding: 101px 0 85px;
	background: #ffffff;
}
.row_11 {
	padding: 40px 0 40px;
	background: #ffffff;
}

/*--------row2--------*/
.list1 {
	padding: 0;
	margin: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
}
.list1 li a {
	display: block;
	position: relative;
	padding: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list1 li a p {
	text-shadow: 1px 1px 2px #c1c1c1;
	font-family: Arial, 'Georgia', serif;
	font-size: 40px;
	line-height: 32px;
	font-weight: normal;
	padding: 44px 0 41px;
	margin-bottom: 0;
}
.list1 li a:hover {
	text-decoration: none;
}
.list1 li a:hover p {
	color: #4e4134;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.box1 {
	background: #eb5368;
}
.box1 figure {
	width: 100%;
}
.box1 figure img {
	width: 100%;
}
.box1 p {
	color: #ffffff;
}
.box2 {
	background: #f1d154;
}
.box2 figure {
	width: 100%;
}
.box2 figure img {
	width: 100%;
	height: 216px;
}
.box2 p {
	color: #ffffff;
}
.box3 {
	background: #5bb4d6;
}
.box3 figure {
	width: 100%;
}
.box3 figure img {
	width: 100%;
}
.box3 p {
	color: #ffffff;
}
.listbox1 {
	padding-right: 0;
}
.listbox2 {
	padding-right: 0;
	padding-left: 0;
}
.listbox3 {
	padding-left: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	margin-bottom: 16px;
	float: none;
	width: 100%;
}
.reserve_table {
	overflow: hidden;
}
.reserve_table figure {
	width: 100%;
	padding: 0;
	float: none;
	margin: 0 0 20px 0;
}
.reserve_table figure img {
	width: 100%;
}
.reserve_table .m_bot2 {
	margin-bottom: 20px;
}
.footercol {
	float: left;
	width: 33%;
	margin-bottom: 20px;
}
.footerpriv {
	margin-top: 21px;
	margin-right: 0;
	font-size: 14px;
}
.footerpriv a {
	font-size: 14px;
}
.row_4 {
	margin-left: 0;
}
.row_4 .chef figure {
	padding: 0;
	margin: 0 0 10px;
}
.row_4 .row4_col {
	margin: 0;
	float: left;
	margin-left: 0;
	width: 33%;
}
.list3 {
	margin-left: 0;
}
.list3 li {
	width: 50%;
	float: left;
	margin-left: 0;
}
.list3 li figure {
	width: 100%;
	float: none;
	margin-right: 0;
}
.list3 li .info1 {
	overflow: hidden;
	margin-top: 0;
	padding: 20px;
}
.box2 figure img {
	height: 165px;
}
.list1 li a p {
	font-size: 20px;
	line-height: 22px;
	padding: 24px 0 21px;
}

}

 
.HeaderTable {background-color:;padding:0px;margin:0px;border-width:0px;border-left-color:#EEEEEE;border-top-color:#EEEEEE;border-right-color:#333333;border-bottom-color:#333333;border-style:solid;border-collapse:collapse;} 

.HeaderTD {color:#02486a;font-size:14px;#EEF8FCpadding:2px;text-align:;vertical-align:;border:0px groove #99CCFF;} 

.HeaderFont {FONT-FAMILY:arial, verdana, helvetica, sans-serif;color:#000033;font-weight:500;letter-spacing:0px;} 
.HeaderFont:visited {TEXT-DECORATION:none;COLOR:#000099;} 
.HeaderFont:link {TEXT-DECORATION:none;COLOR:#000099;} 
.HeaderFont:hover {TEXT-DECORATION:none;COLOR:#FF0000;} 

.LabelTD {background-color:#e1eefd;font-weight:bold;padding:3px;text-align:;vertical-align:middle;border:2px solid #ffffff;font-size:13px;} 

.LabelLI {background-color:#c8d8e8;padding:1px;text-align:;vertical-align:top;}
.LabelFont {font-size:;color:#555555;font-weight:500;} 
.LabelFont:visited {TEXT-DECORATION:none;COLOR:#CCCCCC;} 
.LabelFont:link {TEXT-DECORATION:none;COLOR:#CCCCCC;} 
.LabelFont:hover {TEXT-DECORATION:none;COLOR:##404040;} 


.DataTD {background-color:#EEF8FC;padding:5px;text-align:;vertical-align:middle;border:2px solid #ffffff;} 


.dataTDrowColor {padding:5px;text-align:center;vertical-align:middle;border:2px solid #FFFFFF;} 

.DataTDover {background-color:#DEDEDE;padding:2px;border:1px groove #FEFEFE;} 
.DataFont {font-size:12px;color:#0000CC;} 
.DataFont:visited {TEXT-DECORATION:none;COLOR:#000099;} 
.DataFont:link {TEXT-DECORATION:none;font-size:12px;COLOR:#000066;} 
.DataFont:hover {TEXT-DECORATION:none;COLOR:#0000FF;} 

.FieldTD {background-color:#ededed;color:#336699;font-weight:bold;padding:5px;vertical-align:top;text-align:;border:0px groove #FFFFFF;} 

.FieldFont {font-size:;color:#ffffff;font-weight:700;} 

.FieldFont:visited {TEXT-DECORATION:none;COLOR:#ffffff;} 

.FieldFont:link {TEXT-DECORATION:none;COLOR:#ffffff;} 

.FieldFont:hover {TEXT-DECORATION:none;COLOR:#67B410;} 

.MenuTable {background-color:#88A4C8;padding:0px;margin:0px;border:2px groove #99CCFF;} 

.MenuHeaderTD {background-color:#88A4C8;padding:1px;font-size:13pt;color:#000000;font-weight:800;text-align:;} 
.MenuTD {background-color:#006699;padding:2px;margin:1px;text-align:;vertical-align:;border:1px solid #666666} 
.MenuTDover {background-color:#FFCC00;color:#330000;padding:2px;margin:1px;text-align:;vertical-align:;border:1px solid #666666} 
.MenuFont {FONT-FAMILY:arial, verdana, helvetica, sans-serif;font-size:14px;color:#0000FF;font-weight:500;letter-spacing:1px;} 
.MenuFont:visited {TEXT-DECORATION:none;color:#FEFEFE;font-weight:500;} 
.MenuFont:link {TEXT-DECORATION:none;color:##404040;font-weight:500;} 
.MenuFont:hover {TEXT-DECORATION:underline;color:#ff0000;font-weight:500;} 
.GroupTD {background-color:#FCFCFC;padding:2px;vertical-align:top;text-align:;font-size:12px;font-weight:800;color:#999999;border:1px solid #FEFEFE} 
.MsgTD {background-color:##404040;padding:2px;vertical-align:top;text-align:;} 

.MsgFont {FONT-FAMILY:;font-size:12pt;color:#c10000;font-weight:800;padding:2px;} 

.modal-body{
    max-height:600px;
	 min-width: 100%;
    overflow-y: scroll;
}

.styled-button-1 {
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 2px 0 0;
	border:1px solid #393839;
	background-color:#7b248d;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFF;
	font-family:'Verdana',Arial,sans-serif;
	font-size:14px;
	text-shadow:#6f6d6f 0 1px 0;
	padding:5px
}

  /* ====================== START SHORTCODE ====================== */
code, pre {background-color:#e8ebec;border:1px dotted #bbb;color:#333;font:13px/18px Consolas,"Courier New",Courier,monospace;padding:0px 5px;}

/*column*/
.one-fourth {float:left;margin-right:3%;width:22.75%;}
.one-third  {float:left;margin-right:3%;width:31.33%;}
.two-third  {float:left;margin-right:3%;width:65.66%;}
.two-fourth {float:left;margin-right:3%;width:48.5%;}

/*bullet*/
ul.short {margin:20px 0;padding:0;list-style-type:none!important;}
ul.short li {padding:0 0 0 25px;margin:0 0 0 5px;}
ul.star li  {background:url('images/icons/bullet/star.png') no-repeat center left;}
ul.arrow li {background:url('images/icons/bullet/arrow.png') no-repeat center left;}
ul.check li {background:url('images/icons/bullet/check.png') no-repeat center left;}
ul.add li   {background:url('images/icons/bullet/add.png') no-repeat center left;}
ul.info li  {background:url('images/icons/bullet/info.png') no-repeat center left;}

/*alert message*/
div.box {font-size:108.3%;margin:2px 0 15px;padding:20px 15px 20px 65px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;/*behavior:url(http://www.yourinspirationweb.com/tf/bolder/wp-content/themes/bolder/PIE.htc);*/}
div.success-box {background:url("images/icons/message/check.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.arrow-box   {background:url("images/icons/message/arrow.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.alert-box   {background:url("images/icons/message/alert.png") no-repeat 15px center #fbdd96;border:1px solid #e5af51;color:#ca6b1c;}
div.error-box   {background:url("images/icons/message/error.png") no-repeat 15px center #fdd2d1;border:1px solid #f6988f;color:#883333;}
div.notice-box  {background:url("images/icons/message/note.png") no-repeat 15px center #f9ebca;border:1px solid #e5b2ac;color:#9f6722;}
div.info-box    {background:url("images/icons/message/info.png") no-repeat 15px center #e6ebf0;border:1px solid #89becd;color:#277dce;}

/*buttons*/
.wall-of-buttons {margin:0 auto;width:100%;text-align:center;padding-top:5px}
a.button {display:inline-block;margin:0 5.4px 5px 0;}
.button {-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;behavior:url(http://www.yourinspirationweb.com/tf/bolder/wp-content/themes/bolder/PIE.htc);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);background:url('images/overlay-button.png') repeat-x 0 0 #222;
        border-bottom:1px solid rgba(0,0,0,0.25);color:#fff!important;cursor:pointer;display:inline-block;font-size:13px;font-weight:bold;
        line-height:1;overflow:visible;padding:1px 27px 0px;position:relative;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:auto;}
.orange.button {background-color:#ff5c00;}
.orange.button:hover {background-color:#d45500;}
.blue.button {background-color:#2daebf;}
.blue.button:hover {background-color:#007d9a;}
.green.button {background-color:#91bd09;}
.green.button:hover {background-color:#749a02;}
.red.button {background-color:#e33100;}
.red.button:hover {background-color:#872300;}
.yellow.button {background-color: #ffb515;}
.yellow.button:hover {background-color:#fc9200;}
.magenta.button {background-color:#a9014b;}
.magenta.button:hover {background-color:#630030;}
.button:hover {background-color:#111;}

.large.button {font-size:14px;padding:8px 19px 9px;}
.small.button {font-size:14px;}
.button:hover,.button:active {text-decoration:none;}

.\31 2u { width: 100% }
		.\31 1u { width: 91.6666666667% }
		.\31 0u { width: 83.3333333333% }
		.\39 u { width: 75% }
		.\38 u { width: 66.6666666667% }
		.\37 u { width: 58.3333333333% }
		.\36 u { width: 50% }
		.\35 u { width: 41.6666666667% }
		.\34 u { width: 33.3333333333% }
		.\33 u { width: 25% }
		.\32 u { width: 16.6666666667% }
		.\31 u { width: 8.3333333333% }
		.\-11u { margin-left: 91.6666666667% }
		.\-10u { margin-left: 83.3333333333% }
		.\-9u { margin-left: 75% }
		.\-8u { margin-left: 66.6666666667% }
		.\-7u { margin-left: 58.3333333333% }
		.\-6u { margin-left: 50% }
		.\-5u { margin-left: 41.6666666667% }
		.\-4u { margin-left: 33.3333333333% }
		.\-3u { margin-left: 25% }
		.\-2u { margin-left: 16.6666666667% }
		.\-1u { margin-left: 8.3333333333% }


		hr {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 1px solid #cccccc;
}



/*----------- Back to top --------------*/
#toTop {
	display: none;
	width: 27px;
	height: 19px;
	overflow: hidden;
	background: url(../img/totop.png) 0 bottom no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 60px;
	z-index: 999;
}
#toTop:hover {
	background-position: 0 0;
}
#toTop:active, #toTop:focus {
	outline: none;
}


/*------------------isotop items------------------*/
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	overflow: visible;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, right, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.pad_bot3 {
	padding-bottom: 42px;
}
#container {
	margin-left: 0;
}
.containerExtra {
	margin-left: -40px;
	margin-right: -15px;
}
.element {
	width: 100%;
	height: auto !important;
	display: block;
	position: relative;
	color: #222;
	border: none;
	margin: 0 !important;
	padding: 0 0 38px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#filters.pagination li a.selected {
	color: #797979;
	background: none !important;
	border: none;
	text-decoration: underline;
}
#filters.pagination li {
	float: right;
}
#filters li {
	display: inline-block;
	margin-right: 26px !important;
}
#options {
	position: relative;
	margin-left: 0;
}
.element > a {
	margin: 0;
	display: block;
	position: relative;
}
.element > a figure {
	position: relative;
	display: block;
	margin: 0 0 12px;
	padding: 0;
}
.element > a figure img {
	width: 100%;
}
.element > a span {
	position: relative;
	text-transform: uppercase;
	font-family: 'Arial', serif;
	font-size: 12px;
	line-height: 20px;
	color: #797979;
	margin: 0;
	padding: 0;
	text-decoration: none;
	float: right;
}
.element span {
	position: relative;
	text-transform: uppercase;
	font-family: 'Arial', serif;
	font-size: 18px;
	line-height: 10px;
	color: #797979;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.description {
	position: relative;
	display: block;
}
#filters {
	position: relative;
}
#filters li {
	display: inline-block;
	margin-right: 20px;
}
#filters li a {
	padding: 0;
	background: none;
	border: none;
	text-transform: uppercase;
	font-family: 'Arial', serif;
	font-size: 20px;
	line-height: 20px;
	color: #333333;
	margin: 0;
	text-decoration: none;
}
#filters li a:hover {
	background: none;
	border: none;
	text-decoration: none;
}
#options .pagination {
	margin: 0px 0 15px 0;
}


div.desc_contentTop {
background-color: #112333;
width: 100%;
color: #FFF;
font: bold 18px Arial;
padding-left: 0px;
padding-right: 5px;
padding-top: 0px;
height: 24px; opacity: 1.0;
position: relative; 
}

.imageHolderBox { 
position: relative; 
width: 100%; 
} 

.imageHolderBox .caption { 
position: absolute; 
padding-right: 5px; 
width: 150px; 
height: 25px; 
bottom: 5px;
left: 5px; 
font-size:18px; 
color: #ffffff; 
background: #f21831; 
text-align:left; 
font-weight:bold; 

} 

.imageHolderBoxRight { 
position: relative; 
width: 100%;
} 
.imageHolderBoxRight .captionRight { 
position: absolute; 
padding-right: 5px; 
width: 150px; 
height: 25px; 
bottom: 5px;
right: 5px; 
font-size:18px; 
color: #ffffff; 
background: #f21831; 
text-align:right; 
font-weight:bold; 

} 

.imageHolderBoxLeft { 
position: relative; 
width: 100%;
} 
.imageHolderBoxLeft .captionLeft { 
position: absolute; 
padding-right: 5px; 
width: 150px; 
height: 25px; 
bottom: 5px;
left: 5px; 
font-size:18px; 
color: #ffffff; 
background: #f21831; 
text-align:right; 
font-weight:bold; 

} 

.imageHolderBoxTitle { 
padding-right: 5px; 
font-size:16px; 
color: #336699; 
text-align:right; 
font-weight:bold; 
} 

